.homePageDiv {
	padding-top:1%;
	margin-top: 20px;
}


.homePage_Header {
	background:url(http://roguebeauty.com.au/wp-content/themes/alma-child/Images/Home%20Page/home_textbg.png) no-repeat left;
	background-position: top;
	float: left;
	height: 140px;
	width: 602px;
    padding: 20px 0px 0px 50px;
}

.ourBrands_Header {
	float: left;
	height: 140px;
	width: 602px;
    padding: 20px 0px 0px 50px;
}

.homePage_table_row2 {
	min-height: 330px;	
	/*background:url(http://roguebeauty.com.au/wp-content/themes/alma-child/Images/Home%20Page/home_brandbg.png) no-repeat;*/
	/*background-position: center 95%;	*/
}

#preload1 {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  display: block;  
  width: 100%;
  height: 100%;
}

#preload1 .spin1 {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(http://roguebeauty.com.au/wp-content/themes/alma-child/Images/MW000001_website_intro_animation_FINAL.gif) no-repeat center center fixed;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background-position: center center;
  background-size: 'cover';
  background-repeat: repeat-y;*/
  /*-webkit-animation: 7s ease-in-out;
  animation: 7s ease-in-out;*/
  /*-webkit-animation-name: fade;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 6s;
    animation-name: fade;
    animation-iteration-count: infinite;
    animation-duration: 6s;*/
}

#preload {
  position: fixed;
  margin: 0;
  padding: 0;
  /*top: 0;
  right: 0;
  bottom: 0;
  left: 0;*/
  z-index: 9999;
  display: none;  
  width: 100%;
  height: 100%;
}

#preload .spin {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(http://roguebeauty.com.au/wp-content/themes/alma-child/Images/MW000001_website_intro_animation_FINAL.gif);
  background-position: center center;
  background-size: 'cover';
  background-repeat: repeat-y;
  /*-webkit-animation: 7s ease-in-out;
  animation: 7s ease-in-out;*/
  /*-webkit-animation-name: fade;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 6s;
    animation-name: fade;
    animation-iteration-count: infinite;
    animation-duration: 6s;*/
}



td {
	border:0;
	padding: 6px; 
}

.homePage_table {
	border-collapse: collapse; 
	width: 100%;
}


.homePage_table_row1 {
	min-height: 220px;	
}


.homePage_table_row2 td {
	width:20%;
}

.homePage_table_col1 {
	width: 50%;
}

.homePage_table_col2 {
	width: 50%;
	height: 200px;
}

.oribeGif, .rcoGif, .smithscultGif, .v76Gif, .pulpRiotGif {
	display: none;
}


u {
    text-decoration: underline;
} 

a {
	color: #A0A0A0;
}

it {
	font-style: italic;
}

#inner-wrap {
	overflow-y: hidden !important;
	overflow-x: auto !important;
}

#inner-wrap::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}

#inner-wrap::-moz-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}



@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}

	.homePage_Header {
		background:url(http://roguebeauty.com.au/wp-content/themes/alma-child/Images/Home%20Page/home_textbg.png) no-repeat center;
		height: 200px;
		padding-left: 10%;
		padding-right: 10%;
		padding-top: 2%;
		width: 100%;
	}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		width: 100%; 
		/*border-bottom: 1px solid #eee; */
		position: relative;
		/*padding-left: 50%; */
	}
	
	.homePage_table_row2 td {
		width:100%;
		padding-top: 2%;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 100%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
}